- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
efl::eina::_inlist_common_base< T, Allocator >::_inlist_impl Struct Reference
Eina C++Eina C++ » | Data Types » Containers » Inline List Eina C++Eina C++ » | Data Types » | Containers

## Public Member Functions
| _inlist_impl (Allocator allocator_)
| _inlist_impl (native_handle_type list)

## Data Fields
native_handle_type | _list